[Desktop Entry]
Icon=preferences-desktop
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kleopatra/configuration-appearance.html

X-TDE-ModuleType=Library
X-TDE-Library=kleopatra
X-TDE-FactoryName=kleopatra_config_appear
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kleopatra
X-TDE-ParentComponents=kleopatra
X-TDE-CfgDlgHierarchy=Kleopatra

Name=Appearance

Comment=Colors & Fonts Configuration

Keywords=color;font; configuration;
